@charset "UTF-8";

/* ------------------------------------------- CSS Information
 Style Info:     一番大きなフレーム、クイックビュー用のスタイル
----------------------------------------------------------- */

body
{
    overflow: hidden;
    background-image:url(../resource/cyber.png);
    background-color:#012c94;
}
*html body
{
    overflow: hidden;
    background-image:url(../resource/cyber_ie6.png);
    background-color:#012c94;
}
/*一番外の枠の設定。-----------------------------------------------------------------------------------*/
#fullscreen
{
    position:relative;
    display:block;
    top:0px;
    left:0px;
    color:White;
    font-family:Sans-Serif;
    overflow: hidden;
}

/*表示エリア---------------------------------------------------------------------------------------------*/
#bigframe
{
    position:relative;
    /*
    background-image:url(../resource/back.jpg);
    background-repeat:no-repeat;
    background-color:#012c94;
    */
    width:1000px;
    height:700px;
    margin:0px auto;
}

/*QuickViewエリア-----------------------------------------------------------------------------------*/
#qv
{
    position:relative;
    top:0px;
    left:0px;
    width:120px;
    height:700px;
    background-image:url(../resource/qv_board.png);
    background-color: #012c94;
    float:left;
}

#qv_change
{
    position:relative;
    top:30px;
    left:0px;
}
#qv_icons
{
    position:relative;
    top:50px;
    left:0px;    
}


.qv_icon
{
    margin-bottom:20px;
    position:relative;
    width:100px;
    height:100px;
    background-image:url(../resource/qv_base_papear_normal.png);
    top:0px;
    left:10px;
    -webkit-transform: rotate(-15deg);  
    -moz-transform: rotate(-15deg);  

}

* html .qv_icon
{
    left:0px; 
}

.qv_icon_thumb
{
    width:70px;
    height:70px;
    position:relative;
    left:0px;
    top:25px;
    border:0px;
}

/*menuエリア----------------------------------------------------------------------------------------------*/
#menu
{
    position:relative;
    width:880px;
    height:60px;
    float:left;
    background-image:url(../resource/menu_bar_back.png);
    font-weight:bold;
}
*html #menu
{
    background-image:url(../resource/menu_bar_back.gif);
}

#menu_top a
{
    position:relative;
    text-indent:-10000px;
    display: block;
    float:left;
    left:50px;
    top:6px;
    width:60px;
    height:20px;
    background: url(../resource/menu_name.png);
    background-position: 0px 0px;
}
* html #menu_top a
{
    background: url(../resource/menu_name.gif);
    background-position: 0px 0px;
}


#menu_top a:hover
{
    background-position: 0px 20px;
}

#menu_infomation a
{
    position:relative;
    text-indent:-10000px;
    display: block;
    float:left;
    left:50px;
    top:6px;
    width:155px;
    height:20px;
    background: url(../resource/menu_name.png);
    background-position:-60px 0px;
}

* html #menu_infomation a
{
    background: url(../resource/menu_name.gif);
    background-position:-60px 0px;
}


#menu_infomation a:hover
{
    background-position: -60px 20px;
}

#menu_artworks a
{
    position:relative;
    text-indent:-10000px;
    display: block;
    float:left;
    left:50px;
    top:6px;
    width:130px;
    height:20px;
    background: url(../resource/menu_name.png);
    background-position: -215px 0px;
}
* html #menu_artworks a
{
    background: url(../resource/menu_name.gif);
    background-position: -215px 0px;
}

#menu_artworks a:hover
{
    background-position: -215px 20px;
}

#menu_pictdiary a
{
    position:relative;
    text-indent:-10000px;
    display: block;
    float:left;
    left:60px;
    top:6px;
    width:130px;
    height:20px;
    background: url(../resource/menu_name.png);
    background-position: -355px 0px;
}

*html #menu_pictdiary a
{
    background: url(../resource/menu_name.gif);
    background-position: -355px 0px;
}

#menu_pictdiary a:hover
{
    background-position: -355px 20px;
}

#menu_download a
{
    position:relative;
    text-indent:-10000px;
    display: block;
    float:left;
    left:-400px;
    top:39px;
    width:149px;
    height:20px;
    background: url(../resource/menu_name.png);
    background-position: -480px 0px;
}

*html #menu_download a
{
    background: url(../resource/menu_name.gif);
    background-position: -480px 0px;
}

#menu_download a:hover
{
    background-position: -480px 20px;
}

#menu_bbs a
{
    position:relative;
    text-indent:-10000px;
    display: block;
    float:left;
    left:-410px;
    top:39px;
    width:70px;
    height:20px;
    background: url(../resource/menu_name.png);
    background-position: -945px 0px;
}

*html #menu_bbs a
{
    background: url(../resource/menu_name.gif);
    background-position: -945px 0px;
}

#menu_bbs a:hover
{
    background-position: -945px 20px;
}

#menu_contact a
{
    position:relative;
    text-indent:-10000px;
    display: block;
    float:left;
    left:-410px;
    top:39px;
    width:120px;
    height:20px;
    background: url(../resource/menu_name.png);
    background-position: -630px 0px;
}

*html #menu_contact a
{
    background: url(../resource/menu_name.gif);
    background-position: -630px 0px;
}


#menu_contact a:hover
{
    background-position: -630px 20px;
}

#menu_webclap a
{
    position:relative;
    text-indent:-10000px;
    display: block;
    float:left;
    left:395px;
    top:19px;
    width:120px;
    height:20px;
    background: url(../resource/menu_name.png);
    background-position: -750px 0px;
}
*html #menu_webclap a
{
    background: url(../resource/menu_name.gif);
    background-position: -750px 0px;
}

#menu_webclap a:hover
{
    background-position: -750px 20px;
}

#menu_link a
{
    position:relative;
    text-indent:-10000px;
    display: block;
    float:left;
    left:400px;
    top:19px;
    width:75px;
    height:20px;
    background: url(../resource/menu_name.png);
    background-position: -880px 0px;
}
*html #menu_link a
{
    background: url(../resource/menu_name.gif);
    background-position: -880px 0px;
}

#menu_link a:hover
{
    background-position: -880px 20px;
}

#menu_admin
{
    display:inline-block;
    position:relative;
    border-style:solid;
    border-width:0px 0px 0px 1px;
    font-size:smaller;
    color:White;
    text-decoration:none;
    top:-20px;
    left:385px;
    width:80px;
    text-align:center;
    font-weight:lighter;
    vertical-align:text-bottom;
    float:left;
}
#menu_admin a,#menu_admin a:link ,#menu_admin a:visited
{
    text-decoration:none;
    color:White;
}
#menu_admin a:hover
{
    color:Black;
    background-color:White;
}
#menu_counter
{
    font-weight:normal;
    position:relative;
    top:-21px;
    left:380px;
    width:220px;
    height:15px;
    display:block;
    float:left;
}

/*mainエリア----------------------------------------------------------------------------------------------*/
#main
{
    position:relative;
    width:880px;
    height:640px;
    background-image:url(../resource/top_back.png);
    float:left;
    overflow: hidden;
    text-align:left;
}
*html #main
{
    background-image:url(../resource/top_back.gif);
}

#main_leftline
{
    width:20px;
    height:640px;
    border-width: 0px 2px 0px 2px;
    position:relative;
    border-style: solid;
    left:10px;
    float:left;
}

#main_title
{
    position:relative;
    display:inline-block;
    border-style:solid;
    border-width:1px;
    font-size:large;
    padding-right:5px;
    top:5px;
    left:-13px;
    text-align:left;
    
}


*html #main_title
{
    left:-13px;
    float:left;
}

#title_paint
{
    left:0px;
    width:20px;
    background-color:White;
    display:inline-block;
    border-style:solid;
    border-width:1px;
    float:left;
    margin-right:5px;
}

